sv:
  activemodel:
    models:
      decidim/comments/comment_by_followed_user_event: Kommentar
      decidim/comments/comment_created_event: Kommentar
      decidim/comments/comment_upvoted_event: Uppröstad kommentarer
      decidim/comments/reply_created_event: Svar till en kommentar
      decidim/comments/user_group_mentioned_event: Nämn
      decidim/comments/user_mentioned_event: Nämn
  activerecord:
    models:
      decidim/comments/comment:
        one: Kommentar
        other: Kommentarer
      decidim/comments/comment_vote:
        one: Röst
        other: Röster
  decidim:
    admin:
      admin_log:
        changeset:
          comments: Kommentarer
    comments:
      admin:
        shared:
          availability_fields:
            enabled: Aktivera kommentarer
            end_time: Kommentarer aktiverade till och med
            start_time: Kommentarer aktiverade från och med
      comments:
        create:
          error: Det gick inte att skapa kommentaren.
        delete:
          error: Kommentaren kunde inte tas bort.
        update:
          error: Det gick inte att uppdatera kommentaren.
      comments_title: Kommentar
      last_activity:
        new_comment: 'Ny kommentar:'
      votes:
        create:
          error: Det gick inte att rösta om kommentaren.
    components:
      add_comment_form:
        account_message: Logga in eller skapa ett konto för kommentera.
        add_comment: Kommentera
        form:
          body:
            label: Kommentera
            placeholder: Vad tycker du om detta?
          form_error: Texten är obligatorisk och får inte vara längre än %{length} tecken.
          submit_reply: Publicera svar
          submit_root_comment: Publicera kommentar
          user_group_id:
            label: Kommentera som
            your_profile: Din profil
        opinion:
          label: Din åsikt om frågan
          negative: Negativ
          negative_selected: Din åsikt om frågan är negativ
          neutral: Neutral
          neutral_selected: Din åsikt om frågan är neutral
          positive: Positiv
          positive_selected: Din åsikt om frågan är positiv
        remaining_characters: "%{count} tecken kvar"
        remaining_characters_1: "%{count} tecken kvar"
        title: Lämna din kommentar
      comment:
        alignment:
          against: Mot
          in_favor: För
        answers:
          one: "%{count} svar"
          other: "%{count} svar"
        cancel_reply: Avbryt svar
        comment_label: Kommentar %{comment_id}
        comment_label_reply: Kommentar %{comment_id} (svar på kommentar %{parent_comment_id})
        confirm_destroy: Är du säker på att du vill ta bort kommentaren?
        controls_label: Kontroller för kommentarer
        delete: Radera
        deleted_at: Kommentar borttagen %{date}
        deleted_user: Raderad deltagare
        edit: Redigera
        edited: Redigerad
        hide_replies:
          one: Dölj svar
          other: Dölj %{count} svar
        moderated_at: Kommentar modererad %{date}
        reply: Svara
        report:
          action: Rapportera
          already_reported: Det här innehållet är redan rapporterat och det kommer att granskas av en administratör.
          close: Stäng
          description: Är detta innehåll olämpligt?
          details: Ytterligare kommentarer
          reasons:
            does_not_belong: Innehåller olaglig information, hot om självmord, personuppgifter eller något annat som inte hör hemma på %{organization_name}.
            offensive: Innehåller rasism, sexism, personangrepp, mordhot, uppmaning att begå självmord eller hets mot folkgrupp.
            spam: Innehåller clickbait, reklam, bedrägerier eller botar.
          title: Rapportera olämpligt innehåll
        show_replies:
          one: Visa svar
          other: Visa %{count} svar
        single_comment_link_title: Hämta länk
        sort_by: 'Sortera efter: '
      comment_order_selector:
        order:
          best_rated: Bästa betyg
          most_discussed: Mest diskuterade
          older: Äldsta
          recent: Senaste
        title: 'Sortera efter:'
      comments:
        against: Mot
        blocked_comments_for_unauthorized_user_warning: Du behöver verifiera dig för att kunna kommentera just nu, men du kan läsa tidigare kommentarer.
        blocked_comments_for_user_warning: Du kan inte kommentera just nu, men du kan läsa tidigare kommentarer.
        blocked_comments_warning: Kommentarer är inaktiverade, endast administratörer kan svara eller skriva nya.
        comment_details_title: Kommentarsdetaljer
        in_favor: För
        loading: Laddar kommentarer...
        single_comment_warning: <a href="%{url}">Visa alla kommentarer</a>
        single_comment_warning_title: Du visar en enda kommentar
        title:
          one: "%{count} kommentar"
          other: "%{count} kommentarer"
        top_comment_label: Mest stöd
      down_vote_button:
        text: Jag instämmer inte i denna kommentar
      edit_comment_modal_form:
        close: Stäng
        form:
          body:
            label: Kommentar
            placeholder: Vad tycker du?
          submit: Skicka
        title: Redigera din kommentar
      up_vote_button:
        text: Jag instämmer i denna kommentar
    download_your_data:
      help:
        comment_votes:
          comment: Id för kommentaren som gillades
          created_at: Datum då denna omröstning skapades
          id: Röstens id
          updated_at: Datum då rösten senaste uppdaterades
          weight: Röstens vikt (1 för uppröstning, -1 för nedröstning)
        comments:
          alignment: Positiva, negativa eller neutrala kommentarer
          author: Namn på den som kommenterat
          body: Kommentaren
          commentable_id: Kommentarens unika id
          commentable_type: Vad som kommenterades (resultat, förslag etc)
          created_at: Datum för kommentaren
          depth: Kommentarens plats i en hierarki av kommentarer (om den är ett svar på en annan kommentar)
          id: Id för kommentaren
          locale: Kommentarförfattarens språk
          root_commentable_url: URL till innehållet för kommentaren
          user_group: Namn på gruppen som kommenterat (om det var en grupp)
    events:
      comments:
        comment_by_followed_user:
          email_intro: "%{author_name} har lämnat en kommentar i %{resource_title}. Du kan läsa den på den här sidan:"
          email_outro: Du har fått den här notisen eftersom du följer %{author_name}. Du kan avfölja den här användaren från deras profilsida.
          email_subject: Det finns en ny kommentar av %{author_name} i %{resource_title}
          notification_title: Det finns en ny kommentar av <a href="%{author_path}">%{author_name} %{author_nickname}</a> i <a href="%{resource_path}">%{resource_title}</a>.
        comment_by_followed_user_group:
          email_intro: 'Gruppen %{author_name} har lämnat en kommentar i %{resource_title}. Du kan läsa den här:'
          email_outro: Du har fått det här meddelandet eftersom du följer %{author_name}. Du kan sluta följa den här gruppen från dess profilsida.
          email_subject: Det finns en ny kommentar av %{author_name} i %{resource_title}
          notification_title: Det finns en ny kommentar av <a href="%{author_path}">%{author_name} %{author_nickname}</a> i <a href="%{resource_path}">%{resource_title}</a>.
        comment_created:
          email_intro: "%{resource_title} har kommenterats. Du kan läsa kommentaren på den här sidan:"
          email_outro: Du har fått det här meddelandet eftersom du följer "%{resource_title}" eller dess författare. Du kan avfölja det från föregående länk.
          email_subject: Det finns en ny kommentar från %{author_name} i %{resource_title}
          notification_title: Det finns en ny kommentar från <a href="%{author_path}">%{author_name} %{author_nickname}</a> i <a href="%{resource_path}">%{resource_title}</a>
        comment_downvoted:
          email_intro: Din kommentar i "%{resource_title}" har blivit nedröstad. Den har nu totalt %{upvotes} uppröster och %{downvotes} nedröster.
          email_outro: Du har fått det här meddelandet eftersom du är författare till denna kommentar.
          email_subject: Din kommentar till "%{resource_title}" har röstats ned.
          notification_title: Din <a href="%{resource_path}">kommentar</a> till "%{resource_title}" har röstats ned. Den har nu totalt %{upvotes} uppröster och %{downvotes} nedröster.
        comment_upvoted:
          email_intro: Din kommentar i "%{resource_title}" har röstats upp. Den har nu totalt %{upvotes} uppröster och %{downvotes} nedröster.
          email_outro: Du har fått det här meddelandet eftersom du är författare till kommentaren.
          email_subject: Din kommentar till "%{resource_title}" har röstats upp.
          notification_title: Din <a href="%{resource_path}">kommentar</a> till "%{resource_title}" har röstats upp. Den har nu totalt %{upvotes} uppröster och %{downvotes} nedröster.
        reply_created:
          email_intro: "%{author_name} har svarat din kommentar i %{resource_title}. Du kan läsa den på den här sidan:"
          email_outro: Du har fått denna notis eftersom din kommentar blev besvarad.
          email_subject: "%{author_name} har svarat din kommentar i %{resource_title}"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> har svarat din kommentar i <a href="%{resource_path}">%{resource_title}</a>
        user_group_mentioned:
          email_intro: En grupp som du tillhör har nämnts
          email_outro: Du har fått det här meddelandet eftersom du är medlem i gruppen %{group_name} som har nämnts i %{resource_title}.
          email_subject: Du har nämnts i %{resource_title} som en medlem i %{group_name}
          notification_title: Du har nämnts i <a href="%{resource_path}">%{resource_title}</a> av <a href="%{author_path}">%{author_name} %{author_nickname}</a> som medlem av <a href="%{group_path}">%{group_name} %{group_nickname}</a>
        user_mentioned:
          email_intro: Du har nämnts
          email_outro: Du har fått denna notis eftersom du har nämnts i %{resource_title}.
          email_subject: Du har nämnts i %{resource_title}
          notification_title: Du har nämnts i <a href="%{resource_path}">%{resource_title}</a> av <a href="%{author_path}">%{author_name} %{author_nickname}</a>
    metrics:
      comments:
        description: Antal kommentarer från deltagare
        object: kommentarer
        title: Kommentarer
  errors:
    messages:
      cannot_have_comments: kan inte ha kommentarer
